<Manila>
	<Navigation>
		<PageGroup Name="Root">
			<PageGroup Name="Weather">
				<PageGroup Name="WeatherAdd">
					<Page Order="0" Name="WeatherAdd.page" PackageName="HTC" Title="" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Common\CityPicker.mode9" Component="CityPicker" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="WeatherDelete">
					<Page Order="0" Name="WeatherDelete.page" PackageName="HTC" Title="[[IDS_TITLE_REMOVECITY]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Weather\weather.mode9" Component="CityDeleteComponent" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="WeatherRearrange">
					<Page Order="0" Name="WeatherRearrange.page" PackageName="HTC" Title="[[IDS_TITLE_REARRANGECITY]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Weather\weather.mode9" Component="CityRearrangeComponent" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="WeatherSettings">
					<Page Order="0" Name="WeatherSettings.page" PackageName="HTC" Title="[[IDS_WEATHER_SETTINGS]]" Default="true">
						<ComponentReference Name="page" Mode9Path="HTC\Weather\weather.mode9" Component="SettingsComponent" SmartComponent="true"/>
					</Page>
				</PageGroup>
				<PageGroup Name="WeatherDemo">
					<Page Order="0" Name="WeatherDemo.page" PackageName="HTC" Title="" Default="true" BackgroundLevel="0" TitleBarHidden="true">
						<ComponentReference Name="page" Mode9Path="HTC\Weather\weather.mode9" Component="DemoPageComponent" SmartComponent="true"/>
					</Page>
				</PageGroup>
			</PageGroup>
		</PageGroup>
	</Navigation>
	<DialogManager>
		<DialogGroup Name="Dialogs">
			<SimpleDialog Name="Weather_Fahrenheit.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Add City" Title="[[IDS_WEATHER_ADDCITY]]"/>
					<DialogItem Name="Remove City" Title="[[IDS_WEATHER_REMOVECITY]]"/>
					<DialogItem Name="Rearrange City" Title="[[IDS_WEATHER_REARRANGECITY]]"/>
					<DialogItem Name="Update Now" Title="[[IDS_WEATHER_UPDATENOW]]"/>
					<DialogItem Name="Fahrenheit" Title="[[IDS_WEATHER_FAHRENHEIT]]"/>
					<DialogItem Name="Settings" Title="[[IDS_WEATHER_SETTINGS]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="Weather_Celsius.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Add City" Title="[[IDS_WEATHER_ADDCITY]]"/>
					<DialogItem Name="Remove City" Title="[[IDS_WEATHER_REMOVECITY]]"/>
					<DialogItem Name="Rearrange City" Title="[[IDS_WEATHER_REARRANGECITY]]"/>
					<DialogItem Name="Update Now" Title="[[IDS_WEATHER_UPDATENOW]]"/>
					<DialogItem Name="Celsius" Title="[[IDS_WEATHER_CELSIUS]]"/>
					<DialogItem Name="Settings" Title="[[IDS_WEATHER_SETTINGS]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="Weather_Fahrenheit_GoogleDisagree.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Add City" Title="[[IDS_WEATHER_ADDCITY]]"/>
					<DialogItem Name="Remove City" Title="[[IDS_WEATHER_REMOVECITY]]"/>
					<DialogItem Name="Rearrange City" Title="[[IDS_WEATHER_REARRANGECITY]]"/>
					<DialogItem Name="Update Now" Title="[[IDS_WEATHER_UPDATENOW]]"/>
					<DialogItem Name="Fahrenheit" Title="[[IDS_WEATHER_FAHRENHEIT]]"/>
					<DialogItem Name="Settings" Title="[[IDS_WEATHER_SETTINGS]]"/>
					<DialogItem Name="Enable My Location" Title="[[IDS_WEATHER_SK_MENU_ENABLEMYLOCATION]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="Weather_Celsius_GoogleDisagree.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Add City" Title="[[IDS_WEATHER_ADDCITY]]"/>
					<DialogItem Name="Remove City" Title="[[IDS_WEATHER_REMOVECITY]]"/>
					<DialogItem Name="Rearrange City" Title="[[IDS_WEATHER_REARRANGECITY]]"/>
					<DialogItem Name="Update Now" Title="[[IDS_WEATHER_UPDATENOW]]"/>
					<DialogItem Name="Celsius" Title="[[IDS_WEATHER_CELSIUS]]"/>
					<DialogItem Name="Settings" Title="[[IDS_WEATHER_SETTINGS]]"/>
					<DialogItem Name="Enable My Location" Title="[[IDS_WEATHER_SK_MENU_ENABLEMYLOCATION]]"/>
				</DialogItem>
			</SimpleDialog>
		</DialogGroup>
	</DialogManager>
</Manila>
